Activity log for bug #893213

Date Who What changed Old value New value Message
2011-11-21 17:35:58 Herton R. Krzesinski bug added bug
2011-11-21 17:36:00 Herton R. Krzesinski tags kernel-release-tracking-bug
2011-11-21 17:36:02 Herton R. Krzesinski linux (Ubuntu): status New In Progress
2011-11-21 17:36:03 Herton R. Krzesinski linux (Ubuntu): importance Undecided Medium
2011-11-21 17:36:04 Herton R. Krzesinski bug added subscriber SRU Verification
2011-11-21 17:36:06 Herton R. Krzesinski bug added subscriber Ubuntu Stable Release Updates Team
2011-11-21 17:36:08 Herton R. Krzesinski bug added subscriber hardware-certification-users
2011-11-21 17:36:16 Herton R. Krzesinski nominated for series Ubuntu Oneiric
2011-11-21 17:36:18 Herton R. Krzesinski bug task added linux (Ubuntu Oneiric)
2011-11-21 17:36:20 Herton R. Krzesinski tags kernel-release-tracking-bug kernel-release-tracking-bug oneiric
2011-11-21 17:36:23 Herton R. Krzesinski nominated for series kernel-sru-workflow/certification-testing
2011-11-21 17:36:24 Herton R. Krzesinski bug task added kernel-sru-workflow/certification-testing
2011-11-21 17:36:26 Herton R. Krzesinski nominated for series kernel-sru-workflow/prepare-package
2011-11-21 17:36:27 Herton R. Krzesinski bug task added kernel-sru-workflow/prepare-package
2011-11-21 17:36:31 Herton R. Krzesinski nominated for series kernel-sru-workflow/prepare-package-lbm
2011-11-21 17:36:32 Herton R. Krzesinski bug task added kernel-sru-workflow/prepare-package-lbm
2011-11-21 17:36:34 Herton R. Krzesinski nominated for series kernel-sru-workflow/prepare-package-meta
2011-11-21 17:36:36 Herton R. Krzesinski bug task added kernel-sru-workflow/prepare-package-meta
2011-11-21 17:36:38 Herton R. Krzesinski nominated for series kernel-sru-workflow/promote-to-proposed
2011-11-21 17:36:40 Herton R. Krzesinski bug task added kernel-sru-workflow/promote-to-proposed
2011-11-21 17:36:42 Herton R. Krzesinski nominated for series kernel-sru-workflow/promote-to-security
2011-11-21 17:36:47 Herton R. Krzesinski bug task added kernel-sru-workflow/promote-to-security
2011-11-21 17:36:49 Herton R. Krzesinski nominated for series kernel-sru-workflow/promote-to-updates
2011-11-21 17:36:51 Herton R. Krzesinski bug task added kernel-sru-workflow/promote-to-updates
2011-11-21 17:36:54 Herton R. Krzesinski nominated for series kernel-sru-workflow/regression-testing
2011-11-21 17:36:56 Herton R. Krzesinski bug task added kernel-sru-workflow/regression-testing
2011-11-21 17:36:59 Herton R. Krzesinski nominated for series kernel-sru-workflow/security-signoff
2011-11-21 17:37:01 Herton R. Krzesinski bug task added kernel-sru-workflow/security-signoff
2011-11-21 17:37:03 Herton R. Krzesinski nominated for series kernel-sru-workflow/verification-testing
2011-11-21 17:37:05 Herton R. Krzesinski bug task added kernel-sru-workflow/verification-testing
2011-11-21 17:37:09 Herton R. Krzesinski kernel-sru-workflow: status New In Progress
2011-11-21 17:37:11 Herton R. Krzesinski kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2011-11-21 17:37:14 Herton R. Krzesinski kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2011-11-21 17:37:18 Herton R. Krzesinski kernel-sru-workflow/prepare-package-lbm: assignee Canonical Kernel Team (canonical-kernel-team)
2011-11-21 17:37:21 Herton R. Krzesinski kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2011-11-21 17:37:24 Herton R. Krzesinski kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2011-11-21 17:37:27 Herton R. Krzesinski kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2011-11-21 17:37:30 Herton R. Krzesinski kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2011-11-21 17:37:32 Herton R. Krzesinski kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa)
2011-11-21 17:37:36 Herton R. Krzesinski kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2011-11-21 17:37:39 Herton R. Krzesinski kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2011-11-21 17:38:25 Herton R. Krzesinski linux (Ubuntu): status In Progress Invalid
2011-11-21 20:20:51 Herton R. Krzesinski kernel-sru-workflow/prepare-package: status New In Progress
2011-11-21 20:20:51 Herton R. Krzesinski kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Herton R. Krzesinski (herton)
2011-11-21 20:21:06 Herton R. Krzesinski kernel-sru-workflow/prepare-package-lbm: status New In Progress
2011-11-21 20:21:06 Herton R. Krzesinski kernel-sru-workflow/prepare-package-lbm: assignee Canonical Kernel Team (canonical-kernel-team) Herton R. Krzesinski (herton)
2011-11-21 20:21:20 Herton R. Krzesinski kernel-sru-workflow/prepare-package-meta: status New In Progress
2011-11-21 20:21:20 Herton R. Krzesinski kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Herton R. Krzesinski (herton)
2011-11-22 04:02:03 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2011-11-22 12:46:07 Brad Figg kernel-sru-workflow/prepare-package-lbm: status In Progress Fix Released
2011-11-22 13:01:16 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2011-11-22 13:18:40 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2011-11-22 13:18:47 Brad Figg description This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Monday, 21. November 2011 17:35 UTC This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-phase-changed:Tuesday, 22. November 2011 13:18 UTC
2011-11-24 06:03:11 Martin Pitt kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Released
2011-11-24 06:18:51 Brad Figg kernel-sru-workflow/verification-testing: status New In Progress
2011-11-24 06:18:57 Brad Figg description This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-phase-changed:Tuesday, 22. November 2011 13:18 UTC This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Thursday, 24. November 2011 06:18 UTC kernel-stable-Promote-to-proposed-end:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-start:Thursday, 24. November 2011 06:18 UTC
2011-11-30 19:11:45 Herton R. Krzesinski kernel-sru-workflow/verification-testing: status In Progress Fix Released
2011-11-30 19:15:32 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2011-11-30 19:15:34 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2011-11-30 19:15:37 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2011-11-30 19:15:39 Brad Figg description This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Thursday, 24. November 2011 06:18 UTC kernel-stable-Promote-to-proposed-end:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-start:Thursday, 24. November 2011 06:18 UTC This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-end:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-start:Thursday, 24. November 2011 06:18 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Verification-testing-end:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Certification-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Regression-testing-start:Wednesday, 30. November 2011 19:15 UTC
2011-11-30 19:23:30 John Johansen kernel-sru-workflow/security-signoff: status Confirmed In Progress
2011-11-30 19:23:30 John Johansen kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) John Johansen (jjohansen)
2011-11-30 19:28:10 John Johansen kernel-sru-workflow/security-signoff: status In Progress Fix Released
2011-11-30 19:30:31 Brad Figg description This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-end:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-start:Thursday, 24. November 2011 06:18 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Verification-testing-end:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Certification-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Regression-testing-start:Wednesday, 30. November 2011 19:15 UTC This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-end:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-start:Thursday, 24. November 2011 06:18 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Verification-testing-end:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Certification-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Regression-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-end:Wednesday, 30. November 2011 19:30 UTC
2011-11-30 20:02:52 jerome.mauro bug added subscriber jerome.mauro
2011-11-30 20:03:00 jerome.mauro removed subscriber jerome.mauro
2011-11-30 20:03:05 jerome.mauro bug added subscriber jerome.mauro
2011-12-02 15:38:51 C de-Avillez kernel-sru-workflow/regression-testing: status Confirmed In Progress
2011-12-02 15:38:51 C de-Avillez kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa) C de-Avillez (hggdh2)
2011-12-06 08:54:44 Brendan Donegan kernel-sru-workflow/certification-testing: status Confirmed In Progress
2011-12-06 08:54:44 Brendan Donegan kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Brendan Donegan (brendan-donegan)
2011-12-07 18:31:17 papukaija bug added subscriber papukaija
2011-12-08 14:27:32 Brendan Donegan tags kernel-release-tracking-bug oneiric certification-testing-passed kernel-release-tracking-bug oneiric
2011-12-08 14:29:12 Brendan Donegan kernel-sru-workflow/certification-testing: status In Progress Fix Released
2011-12-08 14:31:13 Brad Figg description This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-end:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-start:Thursday, 24. November 2011 06:18 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Verification-testing-end:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Certification-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Regression-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-end:Wednesday, 30. November 2011 19:30 UTC This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-end:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-start:Thursday, 24. November 2011 06:18 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Verification-testing-end:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Certification-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Regression-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-end:Wednesday, 30. November 2011 19:30 UTC kernel-stable-Certification-testing-end:Thursday, 08. December 2011 14:30 UTC
2011-12-08 14:39:29 jerome.mauro removed subscriber jerome.mauro
2011-12-08 22:07:53 C de-Avillez kernel-sru-workflow/regression-testing: status In Progress Fix Released
2011-12-08 22:08:18 C de-Avillez tags certification-testing-passed kernel-release-tracking-bug oneiric certification-testing-passed kernel-release-tracking-bug oneiric qa-testing-passed
2011-12-08 22:16:11 Brad Figg kernel-sru-workflow/promote-to-security: status New Confirmed
2011-12-08 22:16:13 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2011-12-08 22:16:18 Brad Figg description This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-end:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-start:Thursday, 24. November 2011 06:18 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Verification-testing-end:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Certification-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Regression-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-end:Wednesday, 30. November 2011 19:30 UTC kernel-stable-Certification-testing-end:Thursday, 08. December 2011 14:30 UTC This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-end:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-start:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-end:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Certification-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Regression-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-end:Wednesday, 30. November 2011 19:30 UTC kernel-stable-Certification-testing-end:Thursday, 08. December 2011 14:30 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Thursday, 08. December 2011 22:16 UTC kernel-stable-Promote-to-updates-start:Thursday, 08. December 2011 22:16 UTC kernel-stable-Regression-testing-end:Thursday, 08. December 2011 22:16 UTC
2011-12-09 23:46:10 Launchpad Janitor linux (Ubuntu Oneiric): status New Fix Released
2011-12-12 05:07:02 Martin Pitt kernel-sru-workflow/promote-to-security: status Confirmed Fix Released
2011-12-12 05:07:14 Martin Pitt kernel-sru-workflow/promote-to-updates: status Confirmed Fix Released
2011-12-12 12:14:51 Herton R. Krzesinski kernel-sru-workflow: status In Progress Fix Released
2011-12-12 12:15:14 Herton R. Krzesinski description This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-end:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-start:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-end:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Certification-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Regression-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-end:Wednesday, 30. November 2011 19:30 UTC kernel-stable-Certification-testing-end:Thursday, 08. December 2011 14:30 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Thursday, 08. December 2011 22:16 UTC kernel-stable-Promote-to-updates-start:Thursday, 08. December 2011 22:16 UTC kernel-stable-Regression-testing-end:Thursday, 08. December 2011 22:16 UTC This bug is for tracking the 3.0.0-14.23 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 21. November 2011 17:35 UTC kernel-stable-Prepare-package-end:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 22. November 2011 13:18 UTC kernel-stable-Promote-to-proposed-end:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-start:Thursday, 24. November 2011 06:18 UTC kernel-stable-Verification-testing-end:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Certification-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Regression-testing-start:Wednesday, 30. November 2011 19:15 UTC kernel-stable-Security-signoff-end:Wednesday, 30. November 2011 19:30 UTC kernel-stable-Certification-testing-end:Thursday, 08. December 2011 14:30 UTC kernel-stable-Promote-to-updates-start:Thursday, 08. December 2011 22:16 UTC kernel-stable-Regression-testing-end:Thursday, 08. December 2011 22:16 UTC kernel-stable-phase:Released kernel-stable-phase-changed:Monday, 12. December 2011 12:15 UTC kernel-stable-Promote-to-updates-end:Monday, 12. December 2011 12:15 UTC